/*
	Containers
*/

background_escena_1 {
    background-color: blue;
}
.imagen {
    position: absolute;
    z-index: -10;
}
.imagen_fondo {
    position: absolute;
    width: 100%;
    min-width: 100%;
    height: 100%;
    z-index: -20;
}
.imagen_fondo2 {
    position: absolute;
    width: 100%;
    min-width: 100%;
    height: 100%;
    z-index: -10;
}
.seccion{
    height: 100%;
    width: 100%;
    position: relative;
} 
.center {
    position: absolute;
    width: 85%;
    top: 50%;
    left: 50%;
    height: auto;
    transform: translate(-50%,-50%);
}

section#escena_1_titulo, section#escena2_pin {
	text-align: center;
	position: relative;
	height: 100%;
	min-height: 500px;
	min-width: 100%;
	height: 100vh;
}

.caja_titulo_completo {
	display: inline-block;
	position: relative;
	border-radius: 8px;
	border: 0px solid white;
	text-align: center;
	vertical-align: middle;
    
	padding: 0 5px;
}
.caja_titulo_completo {
    text-align: center;
    width: 70%;
	height: 70%;
	margin: 0 auto 0 auto;
}

.horizontal .caja_titulo_completo {
	top: 50%;
	max-height: 100px;
	margin: -50px 0 auto 0;
}

.caja_titulo_completo p {
	margin: 5px 15px 5px 15px;
	font-size: 35px;
	font-weight: lighter;
	color: white;
    vertical-align: middle;
}

.responsiveDuration .caja_titulo_completo {
	top: 15%;
	left: 15%;
	position: absolute;
	margin-top: 0px;
	margin-left: 0px;
}

.caja_titulo_completo p:first-child {
	margin-top: 20%;
}
.caja_titulo_completo a {
	color: white;
}
.caja_titulo_completo.white * {
	color: #2e639e;
}